    <main class="container shadow rounded p-3 mb-5 bg-white">
        <ul class="nav nav-underline justify-content-center" id="pills-tab" role="tablist">
            <li class="nav-item" role="presentation">
                <button class="nav-link text-uppercase active" id="form-flight-tab" data-bs-toggle="pill" data-bs-target="#form-flight" type="button" role="tab" aria-controls="form-flight" aria-selected="false">Flight</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link text-uppercase" id="form-hotel-tab" data-bs-toggle="pill" data-bs-target="#form-hotel" type="button" role="tab" aria-controls="form-hotel" aria-selected="true">Hotel</button>
            </li>
            <li class="nav-item" role="presentation">
                <button class="nav-link text-uppercase" id="form-car-tab" data-bs-toggle="pill" data-bs-target="#form-car" type="button" role="tab" aria-controls="form-car" aria-selected="false">Car rental</button>
            </li>
        </ul>
        <hr class="text-primary mb-3">

        <!-- Flight -->
        <div class="tab-content" id="pills-tabContent">
            <form class="tab-pane fade show active" id="form-flight" role="tabpanel" aria-labelledby="form-flight-tab" tabindex="0">
                <div class="container">
                    <div class="row mb-3 row mb-3 align-items-center">
                        <div class="col-sm-10">
                            <span id="flight-type" class="text-secondary">
                                Oneway
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 512 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M334.5 414c8.8 3.8 19 2 26-4.6l144-136c4.8-4.5 7.5-10.8 7.5-17.4s-2.7-12.9-7.5-17.4l-144-136c-7-6.6-17.2-8.4-26-4.6s-14.5 12.5-14.5 22l0 72L32 192c-17.7 0-32 14.3-32 32l0 64c0 17.7 14.3 32 32 32l288 0 0 72c0 9.6 5.7 18.2 14.5 22z"
                                    />
                                </svg>
                            </span>
                        </div>
                        <div class="col-sm-2 text-end">
                            <button type="button" class="btn btn-outline-primary" data-bs-toggle="modal" data-bs-target="#passengerFlights">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 640 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M72 88a56 56 0 1 1 112 0A56 56 0 1 1 72 88zM64 245.7C54 256.9 48 271.8 48 288s6 31.1 16 42.3V245.7zm144.4-49.3C178.7 222.7 160 261.2 160 304c0 34.3 12 65.8 32 90.5V416c0 17.7-14.3 32-32 32H96c-17.7 0-32-14.3-32-32V389.2C26.2 371.2 0 332.7 0 288c0-61.9 50.1-112 112-112h32c24 0 46.2 7.5 64.4 20.3zM448 416V394.5c20-24.7 32-56.2 32-90.5c0-42.8-18.7-81.3-48.4-107.7C449.8 183.5 472 176 496 176h32c61.9 0 112 50.1 112 112c0 44.7-26.2 83.2-64 101.2V416c0 17.7-14.3 32-32 32H480c-17.7 0-32-14.3-32-32zm8-328a56 56 0 1 1 112 0A56 56 0 1 1 456 88zM576 245.7v84.7c10-11.3 16-26.1 16-42.3s-6-31.1-16-42.3zM320 32a64 64 0 1 1 0 128 64 64 0 1 1 0-128zM240 304c0 16.2 6 31 16 42.3V261.7c-10 11.3-16 26.1-16 42.3zm144-42.3v84.7c10-11.3 16-26.1 16-42.3s-6-31.1-16-42.3zM448 304c0 44.7-26.2 83.2-64 101.2V448c0 17.7-14.3 32-32 32H288c-17.7 0-32-14.3-32-32V405.2c-37.8-18-64-56.5-64-101.2c0-61.9 50.1-112 112-112h32c61.9 0 112 50.1 112 112z"
                                    />
                                </svg>
                                <span id="flight_passengers_total">1</span>
                            </button>
                        </div>
                    </div>

                    <div class="row border-bottom border-primary-subtle mb-3" id="flight_0">
                        <div class="col-lg-3">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 640 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M381 114.9L186.1 41.8c-16.7-6.2-35.2-5.3-51.1 2.7L89.1 67.4C78 73 77.2 88.5 87.6 95.2l146.9 94.5L136 240 77.8 214.1c-8.7-3.9-18.8-3.7-27.3 .6L18.3 230.8c-9.3 4.7-11.8 16.8-5 24.7l73.1 85.3c6.1 7.1 15 11.2 24.3 11.2H248.4c5 0 9.9-1.2 14.3-3.4L535.6 212.2c46.5-23.3 82.5-63.3 100.8-112C645.9 75 627.2 48 600.2 48H542.8c-20.2 0-40.2 4.8-58.2 14L381 114.9zM0 480c0 17.7 14.3 32 32 32H608c17.7 0 32-14.3 32-32s-14.3-32-32-32H32c-17.7 0-32 14.3-32 32z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <input type="text" required class="form-control rounded-end" id="airport-departure-0" placeholder="" name="from[0]" value="">
                                    <label for="airport-departure-0" class="fst-italic fs-d9">Departure</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 640 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M.3 166.9L0 68C0 57.7 9.5 50.1 19.5 52.3l35.6 7.9c10.6 2.3 19.2 9.9 23 20L96 128l127.3 37.6L181.8 20.4C178.9 10.2 186.6 0 197.2 0h40.1c11.6 0 22.2 6.2 27.9 16.3l109 193.8 107.2 31.7c15.9 4.7 30.8 12.5 43.7 22.8l34.4 27.6c24 19.2 18.1 57.3-10.7 68.2c-41.2 15.6-86.2 18.1-128.8 7L121.7 289.8c-11.1-2.9-21.2-8.7-29.3-16.9L9.5 189.4c-5.9-6-9.3-14-9.3-22.5zM32 448H608c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32zm96-80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm128-16a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <input type="text" required class="form-control rounded-end" id="airport-arrival-0" placeholder="" name="to[0]">
                                    <label for="airport-arrival-0" class="fst-italic fs-d9">Arrival</label>
                                </div>                      
                            </div>
                        </div>
                        <div class="col-lg-3">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 448 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M128 0c17.7 0 32 14.3 32 32V64H288V32c0-17.7 14.3-32 32-32s32 14.3 32 32V64h48c26.5 0 48 21.5 48 48v48H0V112C0 85.5 21.5 64 48 64H96V32c0-17.7 14.3-32 32-32zM0 192H448V464c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V192zm64 80v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm128 0v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H208c-8.8 0-16 7.2-16 16zm144-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H336zM64 400v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm144-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H208zm112 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H336c-8.8 0-16 7.2-16 16z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <input type="date" required class="form-control rounded-end" id="departure-date-0" name="departure[0]">
                                    <label for="departure-date-0" class="fst-italic fs-d9">Departure date</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 mb-3 align-self-center">
                            <div class="row">
                                <div class="col-5">
                                    <div class="form-check form-switch">
                                        <input class="form-check-input" role="button" type="checkbox" name="hotel[0]" value="" id="add-hotel-0">
                                        <label class="form-check-label" role="button" for="add-hotel-0">Hotel</label>
                                    </div>
                                    <div class="form-check form-switch">
                                        <input class="form-check-input" role="button" type="checkbox" name="transfer[0]" value="" id="add-transfer-0">
                                        <label class="form-check-label text-break" role="button" for="add-transfer-0">Transfer</label>
                                    </div>
                                </div>
                                <div class="col-7 text-end">
                                    <button id="button-del-flight-0" type="button" class="btn btn-outline-danger h-100" onclick="delete_flight_input(0)">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            height="1em"
                                            viewBox="0 0 640 512"
                                            fill="currentColor"
                                        >
                                            <path
                                                d="M256 0c-35 0-64 59.5-64 93.7v84.6L8.1 283.4c-5 2.8-8.1 8.2-8.1 13.9v65.5c0 10.6 10.2 18.3 20.4 15.4l171.6-49 0 70.9-57.6 43.2c-4 3-6.4 7.8-6.4 12.8v42c0 7.8 6.3 14 14 14c1.3 0 2.6-.2 3.9-.5L256 480l110.1 31.5c1.3 .4 2.6 .5 3.9 .5c6 0 11.1-3.7 13.1-9C344.5 470.7 320 422.2 320 368c0-60.6 30.6-114 77.1-145.6L320 178.3V93.7C320 59.5 292 0 256 0zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L496 390.6l-36.7 36.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L473.4 368l-36.7-36.7c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L496 345.4l36.7-36.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6z"
                                            />
                                        </svg>
                                        Delete flight
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-lg-9 text-center mb-3">
                            <button id="button_add_flight" type="button" class="btn btn-outline-secondary py-3" onclick="render_flight_input(1)">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 640 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M256 0c-35 0-64 59.5-64 93.7v84.6L8.1 283.4c-5 2.8-8.1 8.2-8.1 13.9v65.5c0 10.6 10.2 18.3 20.4 15.4l171.6-49 0 70.9-57.6 43.2c-4 3-6.4 7.8-6.4 12.8v42c0 7.8 6.3 14 14 14c1.3 0 2.6-.2 3.9-.5L256 480l110.1 31.5c1.3 .4 2.6 .5 3.9 .5c6 0 11.1-3.7 13.1-9C344.5 470.7 320 422.2 320 368c0-60.6 30.6-114 77.1-145.6L320 178.3V93.7C320 59.5 292 0 256 0zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-76.7-43.3c6.2 6.2 6.2 16.4 0 22.6l-72 72c-6.2 6.2-16.4 6.2-22.6 0l-40-40c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L480 385.4l60.7-60.7c6.2-6.2 16.4-6.2 22.6 0z"
                                    />
                                </svg>
                                Add flight
                            </button>
                        </div>
                        <div class="col-lg-3 text-end mb-3">
                            <button class="btn btn-outline-primary w-100 h-100 py-3" type="submit">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 512 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352a144 144 0 1 0 0-288 144 144 0 1 0 0 288z">
                                    </path>
                                </svg>
                                Search
                            </button>
                        </div>
                    </div>
                </div>
            </form>
            <div class="tab-pane fade" id="form-hotel" role="tabpanel" aria-labelledby="form-hotel-tab" tabindex="0">
                <div class="container">
                    <form class="row">
                        <div class="col-lg-4">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 640 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M480 48c0-26.5-21.5-48-48-48H336c-26.5 0-48 21.5-48 48V96H224V24c0-13.3-10.7-24-24-24s-24 10.7-24 24V96H112V24c0-13.3-10.7-24-24-24S64 10.7 64 24V96H48C21.5 96 0 117.5 0 144v96V464c0 26.5 21.5 48 48 48H304h32 96H592c26.5 0 48-21.5 48-48V240c0-26.5-21.5-48-48-48H480V48zm96 320v32c0 8.8-7.2 16-16 16H528c-8.8 0-16-7.2-16-16V368c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16zM240 416H208c-8.8 0-16-7.2-16-16V368c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16zM128 400c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16V368c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32zM560 256c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H528c-8.8 0-16-7.2-16-16V272c0-8.8 7.2-16 16-16h32zM256 176v32c0 8.8-7.2 16-16 16H208c-8.8 0-16-7.2-16-16V176c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16zM112 160c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16V176c0-8.8 7.2-16 16-16h32zM256 304c0 8.8-7.2 16-16 16H208c-8.8 0-16-7.2-16-16V272c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32zM112 320H80c-8.8 0-16-7.2-16-16V272c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16zm304-48v32c0 8.8-7.2 16-16 16H368c-8.8 0-16-7.2-16-16V272c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16zM400 64c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H368c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16h32zm16 112v32c0 8.8-7.2 16-16 16H368c-8.8 0-16-7.2-16-16V176c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <input type="text" required class="form-control rounded-end" id="destination" placeholder="" name="destination">
                                    <label for="destination" class="fst-italic fs-d9">Where would you like to stay?</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 640 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M48 0C21.5 0 0 21.5 0 48V464c0 26.5 21.5 48 48 48h96V432c0-26.5 21.5-48 48-48s48 21.5 48 48v80h96c15.1 0 28.5-6.9 37.3-17.8C340.4 462.2 320 417.5 320 368c0-54.7 24.9-103.5 64-135.8V48c0-26.5-21.5-48-48-48H48zM64 240c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16V240zm112-16h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H176c-8.8 0-16-7.2-16-16V240c0-8.8 7.2-16 16-16zm80 16c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H272c-8.8 0-16-7.2-16-16V240zM80 96h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H80c-8.8 0-16-7.2-16-16V112c0-8.8 7.2-16 16-16zm80 16c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H176c-8.8 0-16-7.2-16-16V112zM272 96h32c8.8 0 16 7.2 16 16v32c0 8.8-7.2 16-16 16H272c-8.8 0-16-7.2-16-16V112c0-8.8 7.2-16 16-16zM640 368a144 144 0 1 0 -288 0 144 144 0 1 0 288 0zm-76.7-43.3c6.2 6.2 6.2 16.4 0 22.6l-72 72c-6.2 6.2-16.4 6.2-22.6 0l-40-40c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L480 385.4l60.7-60.7c6.2-6.2 16.4-6.2 22.6 0z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <input type="date" required class="form-control rounded-end" id="check-in-date" name="check-in">
                                    <label for="check-in-date" class="fst-italic fs-d9">Please choose a check-in</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 640 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M0 48C0 21.5 21.5 0 48 0H336c26.5 0 48 21.5 48 48V232.2c-39.1 32.3-64 81.1-64 135.8c0 49.5 20.4 94.2 53.3 126.2C364.5 505.1 351.1 512 336 512H240V432c0-26.5-21.5-48-48-48s-48 21.5-48 48v80H48c-26.5 0-48-21.5-48-48V48zM80 224c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V240c0-8.8-7.2-16-16-16H80zm80 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V240c0-8.8-7.2-16-16-16H176c-8.8 0-16 7.2-16 16zm112-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V240c0-8.8-7.2-16-16-16H272zM64 112v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V112c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zM176 96c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V112c0-8.8-7.2-16-16-16H176zm80 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V112c0-8.8-7.2-16-16-16H272c-8.8 0-16 7.2-16 16zm96 256a144 144 0 1 1 288 0 144 144 0 1 1 -288 0zm140.7-67.3c-6.2 6.2-6.2 16.4 0 22.6L521.4 352H432c-8.8 0-16 7.2-16 16s7.2 16 16 16h89.4l-28.7 28.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l56-56c6.2-6.2 6.2-16.4 0-22.6l-56-56c-6.2-6.2-16.4-6.2-22.6 0z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <input type="date" required class="form-control rounded-end" id="check-out-date" name="check-out">
                                    <label for="heck-out-date" class="fst-italic fs-d9">Please choose a check-out</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mb-3">
                            <div class="dropdown">
                                
                            </div>
                        </div>
                        <?php if (!empty(___DEVEL_PREFIX___)):?>
                        <div class="col-lg-4">
                            <div class="input-group mb-3 text-secondary">
                                <span class="input-group-text text-secondary">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 448 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M8 256a56 56 0 1 1 112 0A56 56 0 1 1 8 256zm160 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zm216-56a56 56 0 1 1 0 112 56 56 0 1 1 0-112z"
                                        />
                                    </svg>
                                </span>
                                <div class="form-floating">
                                    <select class="form-select" aria-label="Please choose a hotel stars" id="hotel-stars" name="hotel-stars">
                                        <option value="">All</option>
                                    </select>
                                    <label for="hotel-stars" class="fst-italic fs-d9">Choose a hotel service</label>
                                </div>
                            </div>
                        </div>
                        <?php endif;?>
                        <div class="col-lg-4 mb-3">
                            <button class="btn btn-outline-primary w-100 h-100" type="submit">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 512 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352a144 144 0 1 0 0-288 144 144 0 1 0 0 288z"
                                    />
                                </svg>
                                Search
                            </button>
                        </div>
                    </form>
                </div>
                <div class="container mt-5">
                    <div class="row">
                        <div class="col-12">
                            <h2 class="text-primary text-center">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    width="1em"
                                    viewBox="0 0 384 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M153.6 29.9l16-21.3C173.6 3.2 180 0 186.7 0C198.4 0 208 9.6 208 21.3V43.5c0 13.1 5.4 25.7 14.9 34.7L307.6 159C356.4 205.6 384 270.2 384 337.7C384 434 306 512 209.7 512H192C86 512 0 426 0 320v-3.8c0-48.8 19.4-95.6 53.9-130.1l3.5-3.5c4.2-4.2 10-6.6 16-6.6C85.9 176 96 186.1 96 198.6V288c0 35.3 28.7 64 64 64s64-28.7 64-64v-3.9c0-18-7.2-35.3-19.9-48l-38.6-38.6c-24-24-37.5-56.7-37.5-90.7c0-27.7 9-54.8 25.6-76.9z"
                                    />
                                </svg>
                                <span>Popular hotels</span>
                            </h2>
                        </div>
                    </div>
                </div>
                <hr class="text-primary">
            </div>
            <div class="tab-pane fade" id="form-car" role="tabpanel" aria-labelledby="form-car-tab" tabindex="0">
                car form
            </div>
        </div>
    </main>

    

    <!-- Modals -->

    <div class="modal fade" id="passengerFlights" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="passengerFlightsLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <span class="modal-title fs-5" id="passengerFlightsLabel">Passengers</span>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="row align-items-center">
                        <div class="col-sm-3 mb-3">
                            <button type="button" class="btn btn-outline-primary rounded dropdown-toggle w-100" data-bs-toggle="dropdown" aria-expanded="false">
                                Adults
                            </button>
                            <div class="dropdown-menu">
                                <li class="p-2">
                                    Adult ages description
                                </li>
                            </div>
                        </div>
                        <div class="col-sm-9">
                            <div class="input-group mb-3">
                                <button class="input-group-text btn btn-outline-primary disabled">-</button>
                                <input type="text" readonly class="form-control pe-none text-center" aria-label="Adults" value="1" min="1">
                                <button class="input-group-text btn btn-outline-primary">+</button>
                            </div>
                        </div>
                        <div class="col-sm-3 mb-3">
                            <button type="button" class="btn btn-outline-primary rounded dropdown-toggle w-100" data-bs-toggle="dropdown" aria-expanded="false">
                                Children
                            </button>
                            <div class="dropdown-menu">
                                <li class="p-2">
                                    Children ages description
                                </li>
                            </div>
                        </div>
                        <div class="col-sm-9">
                            <div class="input-group mb-3">
                                <button class="input-group-text btn btn-outline-primary disabled">-</button>
                                <input type="text" readonly class="form-control pe-none text-center" aria-label="Children" value="0">
                                <button class="input-group-text btn btn-outline-primary">+</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-outline-secondary" data-bs-dismiss="modal">Done</button>
                </div>
            </div>
        </div>
    </div>  
    

    <!-- <script src="/assets/script/render_button.js"></script> -->
    <script>
        function render_flight_input(number)
        {
            let depart = arriv = ''
            if (number > 0)
                if ($('#airport-arrival-' + (number - 1)).val() !== '')
                    depart = ' value="' + $('#airport-arrival-' + (number - 1)).val() + '"'
            if (number == 1) {
                if ($('#airport-departure-0').val() !== '')
                    arriv = ' value="' + $('#airport-departure-0').val() + '"'
            }

            let button_delete_flight = (number !== 0) ? render_buton('delete-flight', number) : ''

            $(`
                <div class="row" id="flight_` + number + `">
                    <div class="col-lg-3">
                        <div class="input-group mb-3 text-secondary">
                            <span class="input-group-text text-secondary">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 640 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M381 114.9L186.1 41.8c-16.7-6.2-35.2-5.3-51.1 2.7L89.1 67.4C78 73 77.2 88.5 87.6 95.2l146.9 94.5L136 240 77.8 214.1c-8.7-3.9-18.8-3.7-27.3 .6L18.3 230.8c-9.3 4.7-11.8 16.8-5 24.7l73.1 85.3c6.1 7.1 15 11.2 24.3 11.2H248.4c5 0 9.9-1.2 14.3-3.4L535.6 212.2c46.5-23.3 82.5-63.3 100.8-112C645.9 75 627.2 48 600.2 48H542.8c-20.2 0-40.2 4.8-58.2 14L381 114.9zM0 480c0 17.7 14.3 32 32 32H608c17.7 0 32-14.3 32-32s-14.3-32-32-32H32c-17.7 0-32 14.3-32 32z"
                                        />
                                </svg>
                            </span>
                            <div class="form-floating">
                                <input type="text" required class="form-control rounded-end" id="airport-departure-` + number + `" placeholder="" name="from[` + number + `]"` + depart + `>
                                <label for="airport-departure-` + number + `" class="fst-italic fs-d9">Departure</label>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="input-group mb-3 text-secondary">
                            <span class="input-group-text text-secondary">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 640 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M.3 166.9L0 68C0 57.7 9.5 50.1 19.5 52.3l35.6 7.9c10.6 2.3 19.2 9.9 23 20L96 128l127.3 37.6L181.8 20.4C178.9 10.2 186.6 0 197.2 0h40.1c11.6 0 22.2 6.2 27.9 16.3l109 193.8 107.2 31.7c15.9 4.7 30.8 12.5 43.7 22.8l34.4 27.6c24 19.2 18.1 57.3-10.7 68.2c-41.2 15.6-86.2 18.1-128.8 7L121.7 289.8c-11.1-2.9-21.2-8.7-29.3-16.9L9.5 189.4c-5.9-6-9.3-14-9.3-22.5zM32 448H608c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32zm96-80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm128-16a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"
                                    />
                                </svg>
                            </span>
                            <div class="form-floating">
                                <input type="text" required class="form-control rounded-end" id="airport-arrival-` + number + `" placeholder="" name="to[` + number + `]"` + arriv + `>
                                <label for="airport-arrival-` + number + `" class="fst-italic fs-d9">Arrival</label>
                            </div>                      
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="input-group mb-3 text-secondary">
                            <span class="input-group-text text-secondary">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 448 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M128 0c17.7 0 32 14.3 32 32V64H288V32c0-17.7 14.3-32 32-32s32 14.3 32 32V64h48c26.5 0 48 21.5 48 48v48H0V112C0 85.5 21.5 64 48 64H96V32c0-17.7 14.3-32 32-32zM0 192H448V464c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V192zm64 80v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm128 0v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H208c-8.8 0-16 7.2-16 16zm144-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H336zM64 400v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm144-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H208zm112 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H336c-8.8 0-16 7.2-16 16z"
                                    />
                                </svg>
                            </span>
                            <div class="form-floating">
                                <input type="date" required class="form-control rounded-end" id="departure-date-` + number + `" name="date[` + number + `]">
                                <label for="departure-date-` + number + `" class="fst-italic fs-d9">Please select departure date</label>
                            </div>
                        </div>
                    </div>
                    ` + button_delete_flight + `
                </div>
            `).insertAfter('#flight_' + (number -1))
            if (number > 0) {
                $('#button_add_flight').attr('onclick', 'render_flight_input(' + (number + 1) + ')')
                $('#flight-type').html((number == 1) ? trip_roundtrip : trip_multicity);
            }
        }

        function delete_flight_input(number)
        {
            $('#flight_' + number).remove()

            if ($('#flight_' + (number + 1)).prop('id') !== undefined) {
                while ($('#flight_' + (number + 1)).prop('id') !== undefined) {
                    // Change #ID for flight row
                    $('#flight_' + (number + 1)).attr('id', 'flight_' + number)
                    // Change #IDs for flight row
                    $('#airport-departure-' + (number + 1)).attr('name', 'from[' + number + ']')
                    $('#airport-arrival-' + (number + 1)).attr('name', 'to[' + number + ']')
                    $('#departure-date-' + (number + 1)).attr('name', 'to[' + number + ']')
                    // Change #IDs for delete btn
                    $('#button-del-flight-' + (number + 1)).attr('onclick', 'delete_flight_input(' + number + ')')
                    $('#button-del-flight-' + (number + 1)).attr('id', 'button-del-flight-' + number)
                    number ++
                }
            }
            $('#button_add_flight').attr('onclick', 'render_flight_input(' + number + ')')
            $('#flight-type').html((number > 2) ? trip_multicity : ((number === 1) ? trip_oneway : trip_roundtrip));
        }
    </script>

    <?php if ($main_area === 'index'):?>
    <script src="/assets/script/main/flight_types.js"></script>
    <?php endif;?>

<script>
    $('.passenger-dropdown').click(function() {
        $('.list-dropdown-passengers').toggleClass('d-none');
    });


    function render_input()
{
    let svg_from = ``

    return `
    <div class="col-lg-3">
        <div class="input-group mb-3 text-secondary">
            <span class="input-group-text text-secondary">
                <svg
                    xmlns="http://www.w3.org/2000/svg"
                    height="1em"
                    viewBox="0 0 640 512"
                    fill="currentColor"
                >
                    <path
                        d="M381 114.9L186.1 41.8c-16.7-6.2-35.2-5.3-51.1 2.7L89.1 67.4C78 73 77.2 88.5 87.6 95.2l146.9 94.5L136 240 77.8 214.1c-8.7-3.9-18.8-3.7-27.3 .6L18.3 230.8c-9.3 4.7-11.8 16.8-5 24.7l73.1 85.3c6.1 7.1 15 11.2 24.3 11.2H248.4c5 0 9.9-1.2 14.3-3.4L535.6 212.2c46.5-23.3 82.5-63.3 100.8-112C645.9 75 627.2 48 600.2 48H542.8c-20.2 0-40.2 4.8-58.2 14L381 114.9zM0 480c0 17.7 14.3 32 32 32H608c17.7 0 32-14.3 32-32s-14.3-32-32-32H32c-17.7 0-32 14.3-32 32z"
                    />
                </svg>
            </span>
            <div class="form-floating">
                <input type="text" required class="form-control rounded-end" id="airport-departure-` + position + `" placeholder="" name="from[` + position + `]"` + depart + `>
                <label for="airport-departure-` + position + `" class="fst-italic fs-d9">Departure</label>
            </div>
        </div>
    </div>`
}

function add_flight(position)
{
    let depart = arriv = ''
    let button_delete_flight = (position !== 0) ? render_buton('delete-flight', position) : ''

    if (position > 0) {
        if ($('#airport-arrival-' + (position - 1)).val() !== undefined)
            depart = ' value="' + $('#airport-arrival-' + (position - 1)).val() + '"'
        if (position == 1) {
            if ($('#airport-departure-0').val() !== undefined)
                arriv = ' value="' + $('#airport-departure-0').val() + '"'
        }
    }

    $(`
        <div class="row" id="flight_` + position + `">
            
            <div class="col-lg-3">
                <div class="input-group mb-3 text-secondary">
                    <span class="input-group-text text-secondary">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 640 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M.3 166.9L0 68C0 57.7 9.5 50.1 19.5 52.3l35.6 7.9c10.6 2.3 19.2 9.9 23 20L96 128l127.3 37.6L181.8 20.4C178.9 10.2 186.6 0 197.2 0h40.1c11.6 0 22.2 6.2 27.9 16.3l109 193.8 107.2 31.7c15.9 4.7 30.8 12.5 43.7 22.8l34.4 27.6c24 19.2 18.1 57.3-10.7 68.2c-41.2 15.6-86.2 18.1-128.8 7L121.7 289.8c-11.1-2.9-21.2-8.7-29.3-16.9L9.5 189.4c-5.9-6-9.3-14-9.3-22.5zM32 448H608c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32zm96-80a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm128-16a32 32 0 1 1 0 64 32 32 0 1 1 0-64z"
                                    />
                                </svg>
                            </span>
                            <div class="form-floating">
                                <input type="text" required class="form-control rounded-end" id="airport-arrival-` + position + `" placeholder="" name="to[` + position + `]"` + arriv + `>
                                <label for="airport-arrival-` + position + `" class="fst-italic fs-d9">Arrival</label>
                            </div>                      
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="input-group mb-3 text-secondary">
                            <span class="input-group-text text-secondary">
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    height="1em"
                                    viewBox="0 0 448 512"
                                    fill="currentColor"
                                >
                                    <path
                                        d="M128 0c17.7 0 32 14.3 32 32V64H288V32c0-17.7 14.3-32 32-32s32 14.3 32 32V64h48c26.5 0 48 21.5 48 48v48H0V112C0 85.5 21.5 64 48 64H96V32c0-17.7 14.3-32 32-32zM0 192H448V464c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V192zm64 80v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm128 0v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H208c-8.8 0-16 7.2-16 16zm144-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V272c0-8.8-7.2-16-16-16H336zM64 400v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H80c-8.8 0-16 7.2-16 16zm144-16c-8.8 0-16 7.2-16 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H208zm112 16v32c0 8.8 7.2 16 16 16h32c8.8 0 16-7.2 16-16V400c0-8.8-7.2-16-16-16H336c-8.8 0-16 7.2-16 16z"
                                    />
                                </svg>
                            </span>
                            <div class="form-floating">
                                <input type="date" required class="form-control rounded-end" id="departure-date-` + position + `" name="date[` + position + `]">
                                <label for="departure-date-` + position + `" class="fst-italic fs-d9">Please select departure date</label>
                            </div>
                        </div>
                    </div>
                    ` + button_delete_flight + `
                </div>
            `).insertAfter('#flight_' + (position - 1))
        }

        function render_buton(type, position = 0)
{
    switch (type)
    {
        case 'delete-flight':
            return `
            <div class="col-lg-3 align-items-center text-end">
                <button id="button-del-flight-` + position + `" type="button" class="btn btn-outline-danger" onclick="delete_flight_input(` + position + `)">
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        height="1em"
                        viewBox="0 0 640 512"
                        fill="currentColor"
                    >
                        <path
                            d="M256 0c-35 0-64 59.5-64 93.7v84.6L8.1 283.4c-5 2.8-8.1 8.2-8.1 13.9v65.5c0 10.6 10.2 18.3 20.4 15.4l171.6-49 0 70.9-57.6 43.2c-4 3-6.4 7.8-6.4 12.8v42c0 7.8 6.3 14 14 14c1.3 0 2.6-.2 3.9-.5L256 480l110.1 31.5c1.3 .4 2.6 .5 3.9 .5c6 0 11.1-3.7 13.1-9C344.5 470.7 320 422.2 320 368c0-60.6 30.6-114 77.1-145.6L320 178.3V93.7C320 59.5 292 0 256 0zM496 512a144 144 0 1 0 0-288 144 144 0 1 0 0 288zm59.3-180.7L518.6 368l36.7 36.7c6.2 6.2 6.2 16.4 0 22.6s-16.4 6.2-22.6 0L496 390.6l-36.7 36.7c-6.2 6.2-16.4 6.2-22.6 0s-6.2-16.4 0-22.6L473.4 368l-36.7-36.7c-6.2-6.2-6.2-16.4 0-22.6s16.4-6.2 22.6 0L496 345.4l36.7-36.7c6.2-6.2 16.4-6.2 22.6 0s6.2 16.4 0 22.6z"
                        />
                    </svg>
                    Delete flight
                </button>
            </div>
            `
    }
}
function render_input(type)
{
    let flight_from = `
    <svg
                                xmlns="http://www.w3.org/2000/svg"
                                height="1em"
                                viewBox="0 0 640 512"
                                fill="currentColor"
                            >
                                <path
                                    d="M381 114.9L186.1 41.8c-16.7-6.2-35.2-5.3-51.1 2.7L89.1 67.4C78 73 77.2 88.5 87.6 95.2l146.9 94.5L136 240 77.8 214.1c-8.7-3.9-18.8-3.7-27.3 .6L18.3 230.8c-9.3 4.7-11.8 16.8-5 24.7l73.1 85.3c6.1 7.1 15 11.2 24.3 11.2H248.4c5 0 9.9-1.2 14.3-3.4L535.6 212.2c46.5-23.3 82.5-63.3 100.8-112C645.9 75 627.2 48 600.2 48H542.8c-20.2 0-40.2 4.8-58.2 14L381 114.9zM0 480c0 17.7 14.3 32 32 32H608c17.7 0 32-14.3 32-32s-14.3-32-32-32H32c-17.7 0-32 14.3-32 32z"
                                />
                            </svg>`
                
    switch (type)
    {
        case 'flight_from':
        case 'flight_to':
            return `
                <div class="col-lg-3">
                    <div class="input-group mb-3 text-secondary">
                        <span class="input-group-text text-secondary">
                            ` + eval(type) + `
                        </span>
                        <div class="form-floating">
                            <input type="text" required class="form-control rounded-end" id="airport-departure-` + position + `" placeholder="" name="from[` + position + `]"` + depart + `>
                            <label for="airport-departure-` + position + `" class="fst-italic fs-d9">Departure</label>
                        </div>
                    </div>
                </div>
            `
    }
}

</script>
